Subject: [irtf-discuss] New: Software-Defined Networking Research Group (SDNRG)

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 14 Jan 2013 09:24:57 +0000

A new IRTF research group on Software-Defined Networking has been chartered:

  The Software-Defined Networking Research Group (SDNRG) investigates SDN
  from various perspectives with the goal of identifying the approaches that
  can be defined, deployed and used in the near term as well identifying
  future research challenges. In particular, key areas of interest include
  solution scalability, abstractions, and programming languages and paradigms
  particularly useful in the context of SDN. In addition, it is an explicit
  goal of the SDNRG to provide a forum for researchers to investigate key
  and interesting problems in the Software-Defined Networking field.

Charter and participation information can be found at http://irtf.org/sdnrg

Lars Eggert
IRTF Chair